- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Functions
Debug

Don't use it unless you are sure. More...

## Functions
void | elm_object_tree_dump (const Evas_Object *top)
| Print Tree object hierarchy in stdout. More...
void | elm_object_tree_dot_dump (const Evas_Object *top, const char *file)
| Print Elm Objects tree hierarchy in file as dot(graphviz) syntax. More...

## Detailed Description

Don't use it unless you are sure.

## Function Documentation

void elm_object_tree_dot_dump | ( | const Evas_Object * | top,
|  | const char * | file
| ) |  |

Print Elm Objects tree hierarchy in file as dot(graphviz) syntax.

Parameters

  top | The root object
  file | The path of output file

void elm_object_tree_dump | ( | const Evas_Object * | top | ) |

Print Tree object hierarchy in stdout.

Parameters

  top | The root object

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:13